Bug 1019810 - 6.5 Technical Notes and Release Notes - correct Clustering & HA component status
6.5 Technical Notes and Release Notes - correct Clustering & HA component status
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.5
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Eliska Slobodova
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 08:50 EDT by John Harrigan
Modified: 2014-10-04 12:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-22 06:20:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Fabio Massimo Di Nitto 2013-10-23 09:29:08 EDT
Eliska,

do you have a section where we "advertise" new features moving out of TP and becoming fully supported?

The point is also to make sure customers are aware of those big changes.
Comment 7 Eliska Slobodova 2013-11-22 06:20:02 EST
Closing; both books are available online:

https://access.redhat.com/site/documentation/Red_Hat_Enterprise_Linux/

Note You need to log in before you can comment on or make changes to this bug.